Bug 1794528 - Old version of Latte-dock.
Summary: Old version of Latte-dock.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: latte-dock
Version: 31
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Marc Deop
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-23 18:49 UTC by Simo_Bonfo
Modified: 2020-02-08 02:01 UTC (History)
2 users (show)

Fixed In Version: latte-dock-0.9.7-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 02:01:36 UTC
Type: Bug


Attachments (Terms of Use)
Release page and the dnf info output. (178.08 KB, image/png)
2020-01-23 18:49 UTC, Simo_Bonfo
no flags Details

Description Simo_Bonfo 2020-01-23 18:49:15 UTC
Created attachment 1654893 [details]
Release page and the dnf info output.

Description of problem:

The current latte-dock package provided by fedora (31 and even rawhide) is at least 5 months old. The version in the repo is still at 0.9.1 but the current official release at github is at version 0.9.7.
A gap of 6 releases that contains a lot of bugfix (a lot of that that prevent the crash of dock in some circumstances).

Version-Release number of selected component (if applicable):
0.9.1

How reproducible:

Just download from the fedora repository.

Steps to Reproduce:
1. run sudo dnf install latte-dock.
2. run dnf info latte-dock and see the version
3. go to https://github.com/KDE/latte-dock/releases and see the current release
   (0.9.7 currently)

Actual results:

The package is behind 6 releases.

Expected results:
Be at the latest release (0.9.7 released 24 days ago).

Additional info:

Comment 1 Fedora Update System 2020-01-29 23:17:24 UTC
FEDORA-2020-05103bec20 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-05103bec20

Comment 2 Fedora Update System 2020-01-31 01:30:08 UTC
latte-dock-0.9.7-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-05103bec20

Comment 3 Fedora Update System 2020-02-08 02:01:36 UTC
latte-dock-0.9.7-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.